Bug 459749 - update qlxxxx firmware to latest versions
update qlxxxx firmware to latest versions
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ql2400-firmware (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
ftp://ftp.qlogic.com/outgoing/linux/f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-21 16:47 EDT by acount closed by user
Modified: 2008-09-10 03:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 02:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-08-21 16:47:41 EDT
and there is a new one : ql2500_fw

-thanks-
Comment 1 Fedora Update System 2008-08-22 14:43:09 EDT
ql2400-firmware-4.04.04-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/ql2400-firmware-4.04.04-1.fc8
Comment 2 Fedora Update System 2008-08-22 14:44:21 EDT
ql2400-firmware-4.04.04-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ql2400-firmware-4.04.04-1.fc9
Comment 3 Tom "spot" Callaway 2008-08-22 14:51:40 EDT
Here's the review request for the ql2500 firmware: https://bugzilla.redhat.com/show_bug.cgi?id=459828
Comment 4 acount closed by user 2008-08-24 04:33:34 EDT
Please, also update others fw:

ql2100
ql2200
ql23xx

-thanks-
Comment 5 acount closed by user 2008-08-24 04:37:44 EDT
(In reply to comment #4)
> Please, also update others fw:
> 
> ql2100
> ql2200
> ql23xx
> 
> -thanks-

forget it, these are already updated.

-thanks-
Comment 6 Fedora Update System 2008-09-10 02:37:26 EDT
ql2400-firmware-4.04.04-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-09-10 03:24:08 EDT
ql2400-firmware-4.04.04-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.